body {
    background-color: #F3F3F3;
    margin: 0px;
    padding: 0px;
}

h1 {
    margin: 5px;
    text-align: center;
}
h2 {
    margin: 0px;
    margin-bottom: 5px;
}
input {
    font-size: 100%;
}
a {
    text-decoration:none; 
    color: #000000;
}
#menu {
    background-color: #D9D9D9;
    width: 100%;
    text-transform: uppercase;
    border-bottom: 2px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-color: #FFFFFF;
    border-style: solid;
    padding: 5px;    
    position: fixed;
    top:0;
}

#menu ul {
    float:left;
    width:100%;
    padding:0;
    margin:0;
    list-style-type:none;
}
#menu a {
    float:left;
    text-decoration:none;    
    padding:0.2em 0.6em;
}
#menu a:hover {
    background-color: #CCCCCC;
}
#menu li{
    display:inline;
}

#conteudo {
    margin: 8px;
    margin-top: 40px;    
}

.grid-container {
    display: grid;    
    grid-gap: 10px;
}
.one-column {
    grid-template-columns: 100%;
}
.two-coluns {
    grid-template-columns: auto auto;
}
.grid-item {
  background-color: #D9D9D9;
  color: #000000;
  border: 3px solid #FFFFFF;
  border-radius: 10px;
  padding: 10px 20px 20px 20px;
  font-size: 100%;
}
@media only screen and (max-width: 1110px) {
    body {
        font-size: 150%;
    }
    .two-coluns {
        grid-template-columns: 100%;
    }
    .grid-item {        
        padding: 5px 8px 8px 8px;
    }
    
    #menu {
        min-height: 40px;
    }
    #conteudo {
        margin-top: 60px;    
    }    
}

@media ( max-device-width: 1110px) and (-webkit-min-device-pixel-ratio: 2){
    body {
        font-size: 200%;
    }
    .main {                
        background-image: url("bg-mobile.jpg"); 
        background-size: 100% 100%;
    }
    .grid-container {
        grid-template-columns: 100%;
    }
    .grid-item {
        padding: 5px 8px 8px 8px;
    }
    .main .grid-item {
        background: rgba(217,217,217,0.8);
        margin: 10px;
    }
    h1 {
        font-size: 35px;
    }
    h2 {
        font-size: 35px;
    }      
}

.tabela {
    width: 100%;
    border-collapse: collapse;
}

.tabela, .tabela td, .tabela th {
    border: solid 1px #000000;
    margin: 0;   
    background-color: #FFFFFF;         
}
.tabela th {
    background-color:  #F3F3F3;
}
.tabela td, .tabela th {
    padding: 3px;
}
.tabela input {
    width: 100%;
}
.classificado td {
    background-color: #D9EAD3;
}
.rebaixado td {
    background-color: #F4CCCC;
}
.numero {
    width: 30px;
    text-align: center;
}   
.valor {
    max-width: 18px;
    min-width: 18px;
    text-align: center;
}     
td.placar1, td.placar2 {
    padding: 0px;
    width: 33px;
    text-align: center;
}
.placar_value1, .placar_value2 {
    text-align: center;
}  
input.placar_value1 , input.placar_value2 {
    width: 90%;
    height: 90%;
    border: 0;
    background-color: #D9D9D9;
}  
.btn_salvar {
    background-color: #D9EAD3;
}

.serie {
    float: left;
    margin: 20px;
    width: 500px;
}

.login label {
    display: block;
    float: left;
    width: 75px;
    text-align: right;
    margin-right: 10px
}

.login .input {
    display: block;
    float: left;
    width: 100px;
}


.login .clear {
    clear: both;
}

.erro {
    color: red;
}
